Sector Name: INSURANCE - Modification/ Enhancements #2351
INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 27--> Need to implement this

Question as per the client comment In CM form addendum

05/19/2022 06:47 PM - Mohd Irfan

05/19/2022
Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 27--> Need to implement this Question as per the client

comment In CM form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 02:24 PM - Mohd Irfan

- File clipboard-202205251423-rpank.png added
- Status changed from Resolved to Reopened
see attached screenshot;
clipboard-202205251423-rpank.png

#3 - 05/25/2022 04:00 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/25/2022 07:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
